#morepagesh1{
    color:#d8d8d8;
    font-size: 4.5em;
    margin:50px 0 30px 0;
}
#morepageslist{
    text-align: left;
    color: #4694a6;
}
#morepageslist li{
    margin: 0 0 14px 0;
}
#morepageslist a:link, #morepageslist a:visited, #morepageslist a:hover,#morepageslist a:focus, #morepageslist a:active{
    color: #333;
}
#morepageshome:link, #morepageshome:visited, #morepageshome:hover, #morepageshome:focus, #morepageshome:active{
    color:#82a5ad !important;
    font-size: 1.2em;
}
.morepagesh2{
    color:#4694a6;
    font-size: 1.5em;
}